<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čin Rogera Murgatroyda</title>
  <id>urn:book:ac6a7bd5-53b4-412f-b230-57a231aa03c4</id>
  <updated>2019-07-20T06:35:22Z</updated>
  <link href="./book_3721.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čin Rogera Murgatroyda" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Gilbert%20Adair/Cin%20Rogera%20Murgatroyda%20%283721%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Gilbert%20Adair/Cin%20Rogera%20Murgatroyda%20%283721%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Gilbert%20Adair/Cin%20Rogera%20Murgatroyda%20%283721%29/Cin%20Rogera%20Murgatroyda%20-%20Gilbert%20Adair.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="235 KB" />
  <author>
    <name>Gilbert Adair</name>
    <uri>../authors_1/authors_1880_Page_1.xml</uri>
  </author>
  <published>2015-09-15T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>AtomAnt</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Božić je 1935. Na snijegom zametenom imanju
    ffolkesovih u Dartmooru okupilo se društvo
    dugogodišnjih prijatelja. Jedini je uljez na toj zabavi
    Raymond Gentry, tračerski kolumnist, kojega već na
    početku romana zatječemo prostrijeljena srca na
    tavanu. Da sve bude još neobičnije, tavanska su vrata
    zaključana iznutra, jedini prozor zagrađen je
    rešetkama, a ubojici i pištolju nema ni traga. Pritom
    nema sumnje da je ubojstvo počinio netko od gostiju.
    Srećom, na imanju ffolkesovih tog se Božića
    nalazi i Evadne Mount, proslavljena autorica niza
    kriminalističkih romana, koja se laća rješavanja
    zagonetnog slučaja.</p>
  </content>
  <link href="../authors_1/authors_1880_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Gilbert Adair" />
  <link href="http://www.goodreads.com/book/title/%C4%8Cin%20Rogera%20Murgatroyda" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Cin%20Rogera%20Murgatroyda" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Cin%20Rogera%20Murgatroyda%20Gilbert%20Adair" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Cin%20Rogera%20Murgatroyda&amp;field-author=Gilbert%20Adair" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AdairGilbert" type="text/html" rel="related" title="Gilbert Adair on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on ISFDB" target="_blank" />
</entry>
